// Ionic Variables and Theming. For more info, please see:
// http://ionicframework.com/docs/theming/

// Font path is used to include ionicons,
// roboto, and noto sans fonts
$font-path: "../assets/fonts";


// The app direction is used to include
// rtl styles in your app. For more info, please see:
// http://ionicframework.com/docs/theming/rtl-support/
$app-direction: ltr;


@import "ionic.globals";


// Shared Variables
// --------------------------------------------------
// To customize the look and feel of this app, you can override
// the Sass variables found in Ionic's source scss files.
// To view all the possible Ionic variables, see:
// http://ionicframework.com/docs/theming/overriding-ionic-variables/




// Named Color Variables
// --------------------------------------------------
// Named colors makes it easy to reuse colors on various components.
// It's highly recommended to change the default colors
// to match your app's branding. Ionic uses a Sass map of
// colors so you can add, rename and remove colors as needed.
// The "primary" color is the only required color in the map.

$colors: (
  primary:    #e32413,
  pageprimary:(base: #e32413, contrast: #f4f4f4),
  secondary:  #32db64,
  danger:     #f53d3d,
  light:      #f4f4f4,
  link:       #3a3a3a,
  label:      #7a7a7a,
  bgitem:	  #f7f7f7,
  dark:       #222,
  cancel:	  #1ca3ec
);

//$toolbar-md-title-text-color: #f4f4f4;
//$toolbar-ios-title-text-color: #f4f4f4;
//$toolbar-wp-title-text-color: #e32413;
//$toolbar-ios-button-color:#f4f4f4;
$list-inset-ios-margin-bottom:0px;
$list-inset-md-margin-bottom:0px;
$list-inset-wp-margin-bottom:0px;
$item-ios-dibvider-background:#f7f7f7;
$item-md-dibvider-background:#f7f7f7;
$item-wp-dibvider-background:#f7f7f7;
$label-ios-text-color-focused:#e32413;
$label-md-text-color-focused:#e32413;
$label-wp-text-color-focused:#e32413;
$text-input-ios-show-focus-highlight:true;
$text-input-ios-highlight-color:#e32413;
$text-input-md-highlight-color:#e32413;
$text-input-wp-highlight-color:#e32413;
// App iOS Variables
// --------------------------------------------------
// iOS only Sass variables can go here




// App Material Design Variables
// --------------------------------------------------
// Material Design only Sass variables can go here




// App Windows Variables
// --------------------------------------------------
// Windows only Sass variables can go here




// App Theme
// --------------------------------------------------
// Ionic apps can have different themes applied, which can
// then be future customized. This import comes last
// so that the above variables are used and Ionic's
// default are overridden.

@import "ionic.theme.default";


// Ionicons
// --------------------------------------------------
// The premium icon font for Ionic. For more info, please see:
// http://ionicframework.com/docs/ionicons/

@import "ionic.ionicons";


// Fonts
// --------------------------------------------------

@import "roboto";
@import "noto-sans";
